Package org.apache.solr.client.solrj.request

## Class ConfigsetsApi

- java.lang.Object
- - org.apache.solr.client.solrj.request.ConfigsetsApi

    public class ConfigsetsApi
    extends Object

### Nested Class Summary

Nested Classes
`static class` `ConfigsetsApi.ListConfigSet`
`static class` `ConfigsetsApi.ListConfigSetResponse`

### Constructor Summary

Constructors
`ConfigsetsApi()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConfigsetsApi

    public ConfigsetsApi()